PHP ��U
前一頁 |  | 下一頁

# zend_update_static_property_unicode

zend_update_static_property_unicode -- ...

## Description

#include <zend_API.h>

int zend_update_static_property_unicode ( zend_class_entry* scope, char* name, int name_length, UChar* value, magic TSRMLS_DC )

...

## Parameters

scope

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_update_static_property_stringl | 上一層 | zend_update_static_property_unicodel